Repocop reports by srpm

  rpm id test status message
host2cat-1.01-alt6.x86_64 altlinux-policy-obsolete-httpd2-reload info This package contains httpd2 restart/reload calls in its post/un scripts. But those calls are deprecated by httpd2.filetrigger that activates by files in /etc/httpd2/ or %_libdir/apache2/modules/. It should be safe to remove those calls and rely on the filetrigger instead.
host2cat-1.01-alt6.x86_64 init-but-no-native-systemd info The package have SysV init script(s) but no native systemd files.
host2cat-1.01-alt6.x86_64 init-lsb fail /etc/rc.d/init.d/host2cat: not systemd compatible: lsb init header missing and host2cat.service is not present. See http://www.altlinux.org/Services_Policy for details.
host2cat-1.01-alt6.x86_64 invalid-url warn Package has invalid Url:. It looks like a protocol part (http:,ftp:,etc.) is missing.
host2cat-debuginfo-1.01-alt6.x86_64 invalid-url warn Package has invalid Url:. It looks like a protocol part (http:,ftp:,etc.) is missing.
openresolv-host2cat-1.01-alt6.x86_64 invalid-url warn Package has invalid Url:. It looks like a protocol part (http:,ftp:,etc.) is missing.
squid-conf-host2cat-1.01-alt6.x86_64 invalid-url warn Package has invalid Url:. It looks like a protocol part (http:,ftp:,etc.) is missing.

generated by repocop at Thu Feb 20 04:49:54 2020